/* caroussel News */
a#newsList-prev, a#newsList-next{
	display:block;
	width:27px;
	/*height:25px;*/
	height:37px;
}

a#newsList-prev{
	background:url(/dakar/img/commun/btn-news-up.gif) center top no-repeat;
	margin-bottom:6px;
}
a#newsList-next{
	margin-top:3px;
	background:url(/dakar/img/commun//btn-news-down.gif) center top no-repeat;
}

a#newsList-prev:hover, a#newsList-next:hover{
	background-position:0 -37px;
}

#breakingnews {
	left: 0px;
	position: absolute;
	top: 90px;
}

#breakingnews .utils{
	margin-top:-80px;
}

#breakingnews h3{
	margin-left:50px;
	float:left;
}

#breakingnews.v2 .prevNext {background:#b53d2a;display:block;float:left;margin-left:15px;margin-top:0;padding:2px 4px;width:40px;text-align: center;position:relative}
.content #breakingnews.v2 .prevNext > * {display:inline-block;vertical-align:middle;*display:inline;*zoom:1;float:none}
#breakingnews.v2 .prevNext a{display:block;}
#breakingnews.v2 .prevNext img{display:block;float:left;}
#breakingnews.v2 .prevNext .arrow{display:block;line-height:0;text-indent:-9999px;margin-top:-3px}
#breakingnews.v2 .prevNext .prev{border-top: 5px inset transparent;border-bottom: 5px inset transparent;border-right: 7px solid #fff;}
#breakingnews.v2 .prevNext .next{border-top: 5px inset transparent;border-bottom: 5px inset transparent;border-left: 7px solid #fff;margin-left:17px;}
#breakingnews.v2 .prevNext .sep{color:#fff;position:absolute;left:50%;top:4px;margin-left:-1px;width:1px;height:12px;background:#d99d94;border-right:1px solid #000;text-indent:-9999px}

#breakingnews .prevNext {background-color:#b53d2a;display:block;float:left;margin-left:8px;margin-top:-5px;padding:4px 4px 3px 4px;width:40px;}
#breakingnews .prevNext a{display:block;float:left;}
#breakingnews .prevNext a:first-child{margin-left: 5px;}
#breakingnews .prevNext img{display:block;float:left;}
#breakingnews .prevNext > img{margin: -1px 7px 0;}


#breakingnews a {
	color: #fff;
}


#breakingnews p { font-weight:bold; font-size:14px}

#breakingnews a:hover {
	text-decoration: none;
}
#breakingnews ul{
	/*height:260px;*/
	height: auto !important;
	width:450px;
}

#breakingnews li {
	background: url(/dakar/img/commun/news_background.png);
	height: 81px;
	margin-bottom: 7px;
	overflow: hidden;
	padding-right: 20px;
	position: relative;
	width: 430px;
}

#breakingnews li .thumb {
	float: left;
	margin-right: 10px;
}

#breakingnews li p {
	margin: 2px 0 1px 0;
}

#breakingnews li .more {
	background: #b53d2a;
	bottom: 0;
	float: left;
	padding: 1px 6px 2px 4px;
	position: absolute;
	font-size:9px;
	left:120px;
}

#breakingnews li:hover .more {
	background: #000;
}


#breakingnews .jcarousel-skin-tango .jcarousel-container {
}

#breakingnews  .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}


#breakingnews  .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 450px;
    height: 260px;
	margin-left:30px;
}


#breakingnews  .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  450px;
    height: 260px;
}

#breakingnews  .jcarousel-skin-tango .jcarousel-item {
    width: 450px;
    height: 80px;
}


#breakingnews  .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

#breakingnews  .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/* map homeLive */

#mapHomeLive{
	width:627px;
	overflow:hidden;
	float:left;
	position: relative !important;
}


#carousselMap {
}

#carousselMap li {
	width:627px;
	float:left;
}

#carousselMap .zoom {
	margin-left:-614px;
	margin-top:212px;
	position:absolute;
}


#mapHomeLive .zoom_fixe {
bottom:22px; margin-left:0 !important; left:34px; margin-top:0 !important; position:absolute;
}

#carousselMap h2{
	float:left;
	margin-right:10px;
}

/* Coming soon */

#photoComingSoon {
	background:url(/dakar/img/commun/backComingSoon.png) repeat left top;
	height:133px;
	margin-top:-185px;
	padding-top:50px;
	position:relative;
	text-align:center;
	width:190px;
}
#photoComingSoon a{
	padding:2px 6px 4px 6px;
	background:#fff;
	color:#b63d2a;
	text-decoration:underline;
	font-weight:bold;
	font-size:9px;
}

#quotesLeft a {
	font-weight:bold;
	text-decoration:underline;
}

.liveTimingComingSoon{
	height:125px;
	padding-top:55px;
	color:#ad502f;
	font-size:25px;
	letter-spacing:-1px;
	line-height:19px;
	text-transform:uppercase;
	text-align:center;
	background:url(/dakar/img/commun/backLiveComingSoon.png) center center no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#breakingnews .prevNext .sep{top:3px;}
}

/* Countdown */
html[data-year="2014"][data-stagetype="precourse"] #count,
html[data-year="2015"][data-stagetype="precourse"] #count {left:492px; width:445px; }
html[data-year="2014"][data-stagetype="precourse"] #decompte,
html[data-year="2015"][data-stagetype="precourse"] #decompte {margin-left: 25px; color: #E70909; }